Hi,
If I want to install a new ZCM server, from which version should I start ?
Thanks.